Support » Plugin: WooCommerce » NIGHTMARE after updating. BROKE EVERYTHING. no help or fixes for DAYS. Awful.

  • gypsyboss

    (@gypsyboss)


    Update has broken EVERYTHING. Have been working to get help for DAYS with no reply and no fix. Ridiculous. so many people were relying on this format, running successful businesses and then KABOOOOOOM , clicked the update and what a NIGHTMARE. I can’t even believe this is happening. Just awful! No support whatsoever. Absolute DISASTER.
    Attributes and out of stock issues, and soo much more. CATASTROPHE.

    • This topic was modified 3 months ago by  gypsyboss.
Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Mike Jolley

    (@mikejolley)

    Your topics seem related to VENDORS. Have you contacted the authors behind that to actually see if they are 3.0 ready? The core team do not maintain the vendors plugin you are running – it’s from “WC Marketplace”.

    Future reference:
    – Update best practice: https://docs.woocommerce.com/document/how-to-update-your-site/
    – Downgrade info if needed: https://docs.woocommerce.com/document/woocommerce-self-service-guide/

    grabser

    (@grabser)

    I also have the same problem. The whole site is broken. The updating of Woocommerce is at issue, but from what I read: “Your theme (Uncode) contains obsolete copies of some WooCommerce templates” so Uncode developers need to find the solution quickly because now everything is rubbish on the sites, the images no longer appear and all the layout also …

    Plugin Author Mike Jolley

    (@mikejolley)

    @grabser thats not the problem this user was posting about. Theme authors have had since December (beta) to test and update themes.

    Farhan Noor

    (@farhannoor)

    @gypsyboss and @grabser

    Try downgrading to previous version. Follow these steps for a smooth downgrade.
    1. Using FTP, remove woocommerece folder from the wordpress plugin folder of your website.
    2. Download version 2.6.14 from HERE. For any other version, go to the bottom of the page at https://wordpress.org/plugins/woocommerce/advanced and download your required version.
    3. Unzip downloaded files and then upload (plugin folder) to the plugins folder of your website using FTP client.

    The best solution is to update your theme and plugins to support latest version of wocoommerece.

    Farhan
    [Signature link removed by moderator per forum rules.]

    gypsyboss

    (@gypsyboss)

    No my problems are NOT related to vendors. Everyone is having this problem, go look at your own support forum. Everyone is rolling back to the previous version, because debugging plugins and trying new theme did not work.

    Plugin Author Mike Jolley

    (@mikejolley)

    The 2 threads of yours I found specifically mentioned vendors.

    e.g. “When a vendor goes in to edit a listing, all the attributes disappear”

    If you can replicate an actual bug on a clean install, no plugins active, default theme, log an issue on Github.

    > go look at your own support forum

    This is a support forum so, yes, of course people posting in the support forum will be having issues of their own. No-one posts “everything is ok” in the forums.

Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this review.